{
  "name": "code",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "ts-node-dev src/index.ts",
    "test": "./node_modules/.bin/mocha \"tests/**/*.ts\" --require ts-node/register --require dotenv/config"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/chai": "^4.3.0",
    "@types/express": "^4.17.13",
    "@types/mocha": "^9.1.0",
    "@types/mongoose": "^5.11.97",
    "chai": "^4.3.6",
    "dotenv": "^16.0.0",
    "express": "^4.17.2",
    "express-validator": "^6.14.0",
    "mocha": "^9.2.0",
    "mongoose": "^6.2.0",
    "ts-node-dev": "^1.1.8",
    "typescript": "^4.5.5"
  }
}
